Bug 1252725 - CIFS: mfsymlinks aid is not in the man document.
CIFS: mfsymlinks aid is not in the man document.
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: cifs-utils (Show other bugs)
7.2
Unspecified Unspecified
medium Severity unspecified
: rc
: ---
Assigned To: Ronnie Sahlberg
xiaoli feng
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-12 03:26 EDT by xiaoli feng
Modified: 2017-08-21 16:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description xiaoli feng 2015-08-12 03:26:42 EDT
Description of problem:
man mount.cifs,didn't found any info about mfsymlinks.But mfsymlinks is supported.

Version-Release number of selected component (if applicable):
3.10.0-295.el7.x86_64

How reproducible:
100%

Steps to Reproduce:
1.man mount.cifs
2.
3.

Actual results:
Doesn't find mfsymlinks info in the "man mount.cifs".

Expected results:
Add mfsymlinks info in the "man mount.cifs".

Additional info:
Comment 2 Steve Whitehouse 2016-12-07 06:57:39 EST
Is it in the upstream man page?

Note You need to log in before you can comment on or make changes to this bug.